Wireshark-users: [Wireshark-users] Dropping older versions of M2PA?
From: Michael Tüxen <[email protected]>
Date: Wed, 30 Sep 2009 19:54:26 +0200
Dear all,

does anyone have a problem when we drop support of
versions of M2PA which are earlier than the 12th version
of the ID, which is almost the RFC?

Best regards
Michael